## pyric 0.1.6.3

=== debian/changelog ===
pyric (0.1.6.3-2) unstable; urgency=medium

  * Use r-string for regexp to silence "invalid escape sequence '\d'" warning.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Jun 2024 07:28:30 +0100

pyric (0.1.6.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1070424)

 -- Edward Betts <edward@4angle.com>  Sun, 05 May 2024 11:51:59 +0300
