=== debian/control ===
Source: pyric
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/wraith-wireless/PyRIC
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyric
Vcs-Git: https://salsa.debian.org/python-team/packages/pyric.git

Package: python3-pyric
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ieee-data
Description: Python library for Linux wireless device control
 PyRIC is a Python library designed for wireless developers and penetration
 testers, providing the ability to programmatically identify, enumerate, and
 manipulate wireless network cards in Linux. It simplifies interactions with
 wireless hardware, eliminating the need for command-line tools and complex
 parsing operations.
 .
 PyRIC functions as a Python port of tools like iw and incorporates aspects of
 Netlink with respect to nl80211 functionality. It facilitates direct
 communication with the kernel using sockets, bypassing traditional
 command-line utilities for managing wireless interfaces. This library is
 especially useful for automating wireless network setups and teardowns,
 supporting a variety of network manipulations such as changing MAC addresses,
 managing IP settings, and toggling device states.
