=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyric

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyric.egg-info/
