=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyric-$1\.tar\.gz/ \
  https://github.com/wraith-wireless/PyRIC/tags .*/v?(\d\S+)\.tar\.gz
