## pyric 0.1.6.4%2Bgit20170421.0562b17

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-sequence-python3,
                python3-all,
                python3-setuptools
+Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/wraith-wireless/PyRIC
