## pyric 0.1.6.4+git20170421.0562b17

=== debian/changelog ===
pyric (0.1.6.4+git20170421.0562b17-1) unstable; urgency=medium

  * Team upload
  * Update watch file to package latest git commit
  * Add Testsuite: autopkgtest-pkg-python
  * New upstream version 0.1.6.4+git20170421.0562b17
  * Refresh patches
  * Import a few more patches

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 27 Feb 2025 15:10:11 +0700
