=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyric

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf pyric.egg-info/
